﻿@charset "utf-8";

html	{height:100%;}
body	{margin:0px;
	padding:0px;
	font:14px 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	line-height:17px;
	letter-spacing:2px;
	background-image:url(back.gif);
	border:15px solid cornflowerblue;}
img	{border:0px}
a	{text-decoration:none;}

.center {text-align:center;margin:0 auto;}

.pink	{color:hotpink;
	font-weight:bold}

.red	{color:red;
	font-weight:bold}


/* 表紙と共通部品 */

#outer	{position:relative;
	margin:0 auto;
	width:800px;
	height:100%;
	background-color:lightblue}

#inner	{margin:0 auto;
	width:650px;
	height:100%;
	background-color:#fff}

#title, #title2	
	{font:18px 'メイリオ', Meiryo;
	color:navy;
	text-align:center}

#title	{padding-top:70px;}

#title span, #title2 span {font-size:40px;}

.line	{text-align:center;
	margin-bottom:20px;
	border:none;
	background:url("line.gif") repeat-x;
	height:30px;}

.line2	{text-align:center;
	margin-top:20px;
	border:none;
	background:url("line2.gif") repeat-x;
	height:30px;}

.freezoon {position:relative}

#renraku {background:url("back2.jpg");
	opacity:0.2;
	border-radius:20px;
	position:absolute;
	left:100px;
	width:450px;
	height:220px}

#renraku2 {margin:20px 100px 0 100px;
	padding:15px;
	line-height:1.5em;
	text-shadow:1px 1px 2px #fff;
	background-color:blanchedalmond;
	border-radius:20px;}

#yasi	{position:absolute;
	background:url("yasi.gif") no-repeat;
	width:100px;
	height:94px;
	top:180px;
	left:480px}

#fuurin	{position:absolute;
	background:url("fuurin.gif") no-repeat;
	width:60px;
	height:127px;
	top:150px;
	left:100px}

#menu	{text-align:center;
	margin:10px auto 0 auto;
	padding:10px 0;}

#footernavi0
	{width:200px;
	margin:0 auto;
	font-size:16px}

#footernavi0 ul {list-style:none; margin:0}

#footernavi0 li {padding-top:10px}

#footernavi0 a {color:navy}
#footernavi0 a:hover {color:red}


#footer1, #footer2
	{background-image:url("mark.gif");
	background-repeat:no-repeat;
	font-size:20px;
	width:358px;
	height:50px;
	border:1px solid #fff;
	background-position:top 8px right 40px;}

#footer1 a, #footer2 a
	{color:navy}

#footer1 {position:relative;
	margin-top:50px;
	left:140px;
	bottom:10px}

#footer2 {position:relative;
	left:150px;
	bottom:10px;
	margin-top:40px}


/* 各ページ */

#title2	{padding-top:5px}

#main2	{background-image:url("hr.gif");
	background-repeat:repeat-x;
	background-position:top 0px;}

#menu2 {text-align:center;
	margin:10px auto 0 auto;
	padding-top:60px}
#headernavi
	{height:40px;
	margin:10px auto 0 auto;
	font:18px monotype corsiva}

#headernavi ul,#headernavi a {display:block;}

#headernavi ul
	{list-style:none;
	margin-top:0; margin-left:-40px}

#headernavi li
	{float:left;
	background-color:lightblue;
	height:40px;
	border-radius:20px 20px 0 0;
	border:1px solid cadetblue;
	width:128px}

#headernavi a:link
	{text-align:center;
	padding:10px;
	color:#fff;}

#headernavi a:hover
	{color:red;
	text-shadow:1px 1px 2px black;
	background-color:darkcyan;
	border-radius:20px 20px 0 0;
	width:109px;
	height:20px;}

#headernavi a:visited
	{color:#fff;}

#main2 table
	{margin:10px 15px;
	clear:both;}

#main2 th {text-align:left;
	padding:15px 0 20px 10px;
	font-size:20px;
	color:#fff;
	text-shadow:1px 1px 2px rgba(30,144,255,1)}

#main2 th span {font-size:15px}

#main2 td
	{color:dimgray;
	margin:0;
	padding-bottom:10px;}

#main2 img {border-radius:40px; padding-bottom:5px;}

#main2 h4 {background-color:blanchedalmond;
	margin:-2px 0 -12px 0;
	padding:5px 0 5px 10px;
	color:cornflowerblue}

#main2 h4 span
	{color:lightcoral;
	font-size:10px}

.td2	{padding:5px 10px 5px 15px;
	vertical-align:top;}

.td3	{width:70px}

#setmenu {padding-left:10px;
	color:dodgerblue;}

#setmenu h3 {
	text-shadow:1px 1px 2px rgba(0,0,0,0.5);}

hr	{height:10px;
	border:none;
	background:url("hrr.gif") repeat-x 0 0;}

#footernavi
	{margin:50px auto 0 auto;
	width:600px;
	height:50px;
	background-color:lightblue;
	border:1px solid cadetblue;
	border-radius:20px;
	box-shadow: 10px 10px 10px rgba(0,0,0,0.4)}

#footernavi ul
	{list-style:none;}

#footernavi li
	{float:left;
	padding-right:20px;
	padding-top:3px}

#footernavi a {color:black;}
#footernavi a:hover {color:brown;
	text-shadow:1px 1px 2px #fff}
